@charset "UTF-8";
.p-moduleContentToggle {
  display: grid;
}
.p-moduleContentToggle.dis-hide {
  display: none;
}

.p-moduleContentToggle__tabList {
  display: flex;
  flex-wrap: nowrap;
}

/* stylelint-disable max-nesting-depth */
.p-moduleContentToggle--tabLv1 {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 8px 0 rgba(42, 52, 75, 0.04), 0 8px 16px -4px rgba(42, 52, 75, 0.08);
  gap: 8px;
  overflow: clip;
}
@media (max-width: 767.98px) {
  .p-moduleContentToggle--tabLv1 {
    margin-left: -16px;
    margin-right: -16px;
  }
}
@media (min-width: 768px) {
  .p-moduleContentToggle--tabLv1 {
    border-radius: 16px 16px 8px 8px;
    gap: 22px 24px;
  }
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem {
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem + .p-moduleContentToggle__tabItem {
  border-left: 1px solid #b7c1cd;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:first-child .p-moduleContentToggle__tabButton {
  border-top-left-radius: 16px;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:last-child .p-moduleContentToggle__tabButton {
  border-top-right-radius: 16px;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem.is-active {
  border-bottom-color: transparent;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem.is-active .p-moduleContentToggle__tabButton {
  background-color: #fff;
  color: #2a344b;
  font-weight: 700;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:not(.is-active) {
  border-bottom-color: #b7c1cd;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:not(.is-active) .p-moduleContentToggle__tabButton {
  background-color: #e2e7ed;
  color: #333;
  transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
@media (any-hover: hover) {
  .p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:not(.is-active) .p-moduleContentToggle__tabButton:hover {
    background-color: rgba(226, 231, 237, 0.5);
  }
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton {
  font-size: 1.125rem;
  padding: 20px 12px;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton:focus-visible {
  background-color: #fff;
  outline: 2px solid #2a344b;
  outline-offset: -2px;
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__content > .p-moduleContentToggle__panel {
  padding: 8px 16px 24px;
}
@media (min-width: 768px) {
  .p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__content > .p-moduleContentToggle__panel {
    padding: 2px 32px 32px;
  }
}
.p-moduleContentToggle--tabLv1 > .p-moduleContentToggle__content > .p-moduleContentToggle__panel:focus-visible {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.p-moduleContentToggle--tabLv2 {
  gap: 24px;
}
@media (min-width: 768px) {
  .p-moduleContentToggle--tabLv2 {
    gap: 32px;
  }
}
.p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem.is-active .p-moduleContentToggle__tabButton {
  color: #2a344b;
  font-weight: 700;
}
.p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem.is-active .p-moduleContentToggle__tabButton::after {
  background-color: #2a344b;
  height: 4px;
}
@media (any-hover: hover) {
  .p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:not(.is-active) .p-moduleContentToggle__tabButton:hover {
    opacity: 0.6;
  }
}
.p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton {
  padding: 16px 8px 20px;
  position: relative;
  transition: opacity 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton::after {
  background-color: #b7c1cd;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}
@media (min-width: 768px) {
  .p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton {
    font-size: 1rem;
  }
}
.p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton:focus-visible {
  outline: 2px solid #2a344b;
  outline-offset: -1px;
}
.p-moduleContentToggle--tabLv2 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton:focus-visible::after {
  background-color: transparent;
}

.p-moduleContentToggle--tabLv3 {
  gap: 24px;
}
.p-moduleContentToggle--tabLv3 > .p-moduleContentToggle__tabList {
  flex-wrap: wrap;
  gap: 12px;
}
.p-moduleContentToggle--tabLv3 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem {
  flex: 0 1 auto;
  width: auto;
}
.p-moduleContentToggle--tabLv3 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem.is-active .p-moduleContentToggle__tabButton {
  background-color: #2a344b;
  color: #fff;
}
@media (any-hover: hover) {
  .p-moduleContentToggle--tabLv3 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem:not(.is-active) .p-moduleContentToggle__tabButton:hover {
    background-color: rgba(0, 0, 0, 0.04);
  }
}
.p-moduleContentToggle--tabLv3 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton {
  font-size: 0.875rem;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  color: #333;
  font-weight: 700;
  min-height: 32px;
  padding: 4px 12px;
  position: relative;
  transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.p-moduleContentToggle--tabLv3 > .p-moduleContentToggle__tabList .p-moduleContentToggle__tabItem .p-moduleContentToggle__tabButton:focus-visible {
  outline: 2px solid #666;
  outline-offset: -1px;
}

/* stylelint-enable max-nesting-depth */
.p-moduleContentToggle__tabItem {
  flex-shrink: 1;
  min-width: 0;
  width: 100%;
}
@media (min-width: 768px) {
  .p-moduleContentToggle__tabItem {
    flex-grow: 1;
  }
}
.p-moduleContentToggle__tabItem.is-active .p-moduleContentToggle__tabButton {
  cursor: default;
}
.p-moduleContentToggle__tabItem.is-hide {
  display: none;
}

.p-moduleContentToggle__tabButton {
  font-size: 0.875rem;
  background-color: #fff;
  color: #666;
  display: grid;
  height: 100%;
  min-height: 48px;
  padding: 12px;
  place-items: center;
  width: 100%;
}
@media (min-width: 768px) {
  .p-moduleContentToggle__tabButton {
    min-width: 80px;
  }
}
.p-moduleContentToggle__tabButton:focus-visible {
  position: relative;
  z-index: 1;
}

.p-moduleContentToggle__tabButtonLabel {
  line-height: 1;
  min-width: 0;
}

.p-moduleContentToggle__accordion {
  align-items: center;
  background-color: transparent;
  display: grid;
  grid-template-columns: 1fr 44px;
  padding: 8px 0 8px 16px;
  width: 100%;
}
.p-moduleContentToggle__accordion.is-active .p-moduleContentToggle__accordionImg {
  transform: rotate(180deg);
}

.p-moduleContentToggle__accordionText {
  font-size: 1.125rem;
  color: #000;
  font-weight: 700;
  text-align: left;
}

.p-moduleContentToggle__accordionIcon {
  display: grid;
  height: 44px;
  place-items: center;
  width: 44px;
}

.p-moduleContentToggle__accordionImg {
  color: #666;
  transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1);
}

.p-moduleContentToggle__panel {
  background-color: #fff;
  min-width: 0;
}
.p-moduleContentToggle__panel:focus-visible {
  outline: 2px solid #2a344b;
  outline-offset: -2px;
}
.p-moduleContentToggle__panel.is-hide {
  display: none;
}
@media (max-width: 767.98px) {
  .p-moduleContentToggle__panel + .p-moduleContentToggle__accordionHeading {
    border-top: 1px solid #d5d5d5;
  }
}

.p-moduleColumn {
  display: grid;
  gap: 51px;
}

@media (min-width: 768px) {
  .p-moduleColumn--col02Pc {
    grid-template-columns: 1fr 1fr;
  }
}

.p-moduleColumn__item {
  min-width: 0;
}
.p-moduleColumn__item + .p-moduleColumn__item {
  position: relative;
}
.p-moduleColumn__item + .p-moduleColumn__item::before {
  background-color: #d5d5d5;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: -26px;
  width: 100%;
}
@media (min-width: 768px) {
  .p-moduleColumn__item + .p-moduleColumn__item::before {
    height: 100%;
    left: -26px;
    top: 0;
    width: 1px;
  }
}

.p-moduleHeading--sm {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.02em;
}

.p-moduleText {
  font-size: 0.875rem;
  margin-top: 16px;
}

.p-moduleButton {
  margin-top: 24px;
}

.p-moduleButton__link {
  align-items: center;
  background-color: #c00;
  border: 1px solid #c00;
  border-radius: 9999px;
  color: #fff;
  display: flex;
  flex-shrink: 0;
  font-weight: 700;
  gap: 8px;
  justify-content: center;
  line-height: 1;
  min-height: 48px;
  min-width: 112px;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
@media (min-width: 768px) {
  .p-moduleButton__link {
    margin-left: auto;
    margin-right: auto;
    width: 406px;
  }
}

.p-moduleButton__link--secondary {
  background-color: transparent;
  border: 1px solid #c00;
  color: #c00;
}
@media (any-hover: hover) {
  .p-moduleButton__link--secondary:hover {
    background-color: #fae5e5;
    border-color: rgba(204, 0, 0, 0.6);
    color: #c00;
  }
  .p-moduleButton__link--secondary:hover .ds-button__icon {
    color: rgba(204, 0, 0, 0.6);
  }
}
.p-moduleButton__link--secondary:active, .p-moduleButton__link--secondary:active:hover {
  background-color: #fff;
  border-color: #a30000;
  border-width: 2px;
  color: #a30000;
}
.p-moduleButton__link--secondary:active .ds-button__icon, .p-moduleButton__link--secondary:active:hover .ds-button__icon {
  color: currentcolor;
}
.p-moduleButton__link--secondary:focus-visible {
  border-color: rgba(204, 0, 0, 0.6);
  color: #c00;
  outline: #c00 solid 2px;
  outline-offset: 2px;
}
.p-moduleButton__link--secondary:focus-visible .ds-button__icon {
  color: rgba(204, 0, 0, 0.6);
}

.p-moduleButton__link--tertiary {
  background-color: transparent;
  border-color: #b7c1cd;
  color: #2a344b;
}
@media (any-hover: hover) {
  .p-moduleButton__link--tertiary:hover {
    background-color: #e8e8e8;
    border-color: rgba(183, 193, 205, 0.6);
    color: #2a344b;
  }
  .p-moduleButton__link--tertiary:hover .ds-button__icon {
    color: rgba(42, 52, 75, 0.6);
  }
}
.p-moduleButton__link--tertiary:focus-visible {
  background-color: #fff;
  border-color: rgba(183, 193, 205, 0.6);
  color: rgb(42, 52, 75);
  outline-color: #2a344b;
}
.p-moduleButton__link--tertiary:focus-visible .ds-button__icon {
  color: rgba(42, 52, 75, 0.6);
}
.p-moduleButton__link--tertiary:active, .p-moduleButton__link--tertiary:active:hover {
  background-color: #fff;
  border-color: #b7c1cd;
  border-width: 1px;
  color: #4c559b;
}
.p-moduleButton__link--tertiary:active .ds-button__icon, .p-moduleButton__link--tertiary:active:hover .ds-button__icon {
  color: currentcolor;
}

.p-moduleCard {
  display: grid;
  gap: 16px;
}
.p-moduleCard + .p-moduleCard {
  margin-top: 51px;
  position: relative;
}
.p-moduleCard + .p-moduleCard::before {
  background-color: #d5d5d5;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: -26px;
  width: 100%;
}

.p-moduleCard--column {
  grid-template-columns: 109px 1fr;
}

.p-moduleCard__heading {
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .p-moduleCard__heading--sm {
    font-size: 1.25rem;
  }
}
.p-moduleCard__heading--sm + .p-moduleText {
  margin-top: 8px;
}

.p-moduleCard__heading--xs {
  margin-top: 24px;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .p-moduleCard__heading--xs {
    font-size: 1.125rem;
  }
}

.p-moduleCard__headingLink {
  align-items: center;
  display: flex;
  gap: 2px;
}
@media (any-hover: hover) {
  .p-moduleCard__headingLink:hover {
    text-decoration: underline;
  }
}

.p-moduleCard__headingLinkIcon,
.p-moduleCard__heading--smLink__icon {
  display: inline-grid;
  height: 20px;
  place-items: center;
  width: 20px;
}

.p-moduleListLink {
  margin-top: 16px;
}

.p-moduleListLink__item + .p-moduleListLink__item {
  margin-top: 4px;
}

.p-moduleListLink__link {
  color: #4c559b;
  display: inline-block;
  font-weight: 700;
  padding-bottom: 8px;
  padding-top: 8px;
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  .p-moduleListLink__link {
    font-size: 1rem;
  }
}
@media (any-hover: hover) {
  .p-moduleListLink__link:hover {
    text-decoration: underline;
  }
}
.p-moduleListLink__link:focus-visible {
  border-radius: 2px;
  outline: 1px solid currentcolor;
  outline-offset: 1px;
  text-decoration: underline;
}

.p-moduleListLink__icon {
  display: inline-grid;
  height: 20px;
  margin-left: 2px;
  place-items: center;
  width: 20px;
}

.p-moduleSuspended {
  margin-left: auto;
  margin-right: auto;
  max-width: 842px;
}
.p-moduleSuspended.dis-hide {
  display: none;
}

.p-moduleSuspended__heading {
  font-weight: 700;
  letter-spacing: 0.02em;
}

.p-moduleSuspended__heading--sm {
  background-color: #f5f6f6;
  border-radius: 4px;
  color: #666;
  display: grid;
  gap: 16px;
  justify-content: center;
  padding: 24px 16px;
}
@media (min-width: 768px) {
  .p-moduleSuspended__heading--sm {
    padding: 24px;
  }
}

.p-moduleSuspended__heading--xs {
  font-size: 0.875rem;
  margin-top: 24px;
}
.p-moduleSuspended__heading--xs + .p-moduleTextLink {
  margin-top: 8px;
}

.p-moduleSuspended__headingIcon {
  text-align: center;
}
.p-moduleSuspended__headingIcon .ds-icon {
  display: inline;
}

.p-moduleSuspended__body {
  margin-top: 16px;
}

.p-moduleSuspended__description {
  font-size: 0.875rem;
}

.p-moduleSuspended__list {
  margin-top: 16px;
}

.p-moduleSuspended__item {
  font-size: 0.875rem;
  display: grid;
  grid-template-columns: auto 1fr;
}
.p-moduleSuspended__item + .p-moduleSuspended__item {
  margin-top: 8px;
}

.p-moduleSuspended__itemHead::after {
  content: "：";
}

.p-moduleTextLink__link {
  color: #4c559b;
  display: inline-block;
  font-weight: 700;
  padding-bottom: 1px;
  padding-top: 1px;
}
@media (any-hover: hover) {
  .p-moduleTextLink__link:hover {
    text-decoration: underline;
  }
}
.p-moduleTextLink__link:focus-visible {
  border-radius: 2px;
  outline: 1px solid currentcolor;
  outline-offset: 1px;
  text-decoration: underline;
}

.p-moduleTextLink__icon {
  display: inline-grid;
  height: 20px;
  margin-left: 2px;
  place-items: center;
  vertical-align: bottom;
  width: 20px;
}

.p-moduleLinkList {
  display: grid;
}
.p-moduleLinkList + .p-moduleLinkList {
  margin-top: 24px;
}

.p-moduleLinkList--typeCard {
  gap: 16px;
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeCard {
    grid-template-columns: 1fr 1fr;
  }
}
.p-moduleLinkList--typeCard .p-moduleLinkList__link {
  align-items: center;
  border: 1px solid #b7c1cd;
  border-radius: 8px;
  display: grid;
  height: 100%;
  transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
@media (any-hover: hover) {
  .p-moduleLinkList--typeCard .p-moduleLinkList__link:hover {
    background-color: rgba(0, 0, 0, 0.04);
  }
}
.p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__link {
  grid-template-areas: "linkList__thumbnail linkList__heading linkList__icon" "linkList__thumbnail linkList__text linkList__icon";
  grid-template-columns: 80px 1fr 36px;
  padding: 16px 16px 16px 0;
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__link {
    grid-template-columns: 112px 1fr 44px;
    padding: 16px 24px 16px 0;
  }
}
.p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__figure {
  grid-area: linkList__thumbnail;
  /* stylelint-disable max-nesting-depth */
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__figure svg {
    height: 100%;
    width: 100%;
  }
}
.p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__figure {
  /* stylelint-enable max-nesting-depth */
}
.p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__heading {
  grid-area: linkList__heading;
}
.p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__text {
  grid-area: linkList__text;
}
.p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__icon {
  color: #6a7181;
  grid-area: linkList__icon;
  height: 32px;
  margin-left: 16px;
  width: 32px;
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeCard:has(.p-moduleLinkList__figure) .p-moduleLinkList__icon {
    margin-left: 24px;
  }
}
.p-moduleLinkList--typeCard:not(:has(.p-moduleLinkList__figure)) .p-moduleLinkList__link {
  gap: 0 16px;
  grid-template-areas: "linkList__heading linkList__icon" "linkList__text linkList__icon";
  grid-template-columns: 1fr 36px;
  padding: 16px;
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeCard:not(:has(.p-moduleLinkList__figure)) .p-moduleLinkList__link {
    grid-template-columns: 1fr 44px;
    min-height: 144px;
    padding: 16px 24px;
  }
}
.p-moduleLinkList--typeCard:not(:has(.p-moduleLinkList__figure)) .p-moduleLinkList__heading {
  grid-area: linkList__heading;
}
.p-moduleLinkList--typeCard:not(:has(.p-moduleLinkList__figure)) .p-moduleLinkList__text {
  grid-area: linkList__text;
}
.p-moduleLinkList--typeCard:not(:has(.p-moduleLinkList__figure)) .p-moduleLinkList__icon {
  grid-area: linkList__icon;
}

@media (min-width: 768px) {
  .p-moduleLinkList--typeSimple {
    gap: 0 24px;
    grid-template-columns: 1fr 1fr;
  }
}
.p-moduleLinkList--typeSimple .p-moduleLinkList__item {
  border-bottom: 1px solid #d5d5d5;
}
.p-moduleLinkList--typeSimple .p-moduleLinkList__link {
  align-items: center;
  display: grid;
  gap: 12px;
  grid-template-columns: 1fr 20px;
  height: 100%;
  padding-bottom: 16px;
  padding-top: 16px;
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeSimple .p-moduleLinkList__link {
    padding-bottom: 24px;
    padding-top: 24px;
  }
}
@media (any-hover: hover) {
  .p-moduleLinkList--typeSimple .p-moduleLinkList__link:hover {
    text-decoration: underline;
  }
}
.p-moduleLinkList--typeSimple .p-moduleLinkList__text {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0;
}
@media (min-width: 768px) {
  .p-moduleLinkList--typeSimple .p-moduleLinkList__text {
    font-size: 1.125rem;
  }
}
.p-moduleLinkList--typeSimple .p-moduleLinkList__icon {
  color: #666;
  height: 20px;
  width: 20px;
}

.p-moduleLinkList__item {
  min-width: 0;
}

.p-moduleLinkList__figure {
  color: #6a7181;
  padding: 24px;
}
@media (min-width: 768px) {
  .p-moduleLinkList__figure {
    padding: 32px;
  }
}

.p-moduleLinkList__heading {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.3;
  margin-top: auto;
}
@media (min-width: 768px) {
  .p-moduleLinkList__heading {
    font-size: 1.25rem;
  }
}

.p-moduleLinkList__text {
  font-size: 0.75rem;
  margin-bottom: auto;
  margin-top: 8px;
}
@media (min-width: 768px) {
  .p-moduleLinkList__text {
    font-size: 0.875rem;
    margin-top: 12px;
  }
}

.p-moduleLinkList__icon {
  display: inline-grid;
  place-items: center;
}